.contact-form input[type=text], .contact-form input[type=email]{
	height: 49px;
	border: 1px solid #ccc;
	border-radius: 8px;
}
.contact-form textarea {
	border: 1px solid #ccc;
	border-radius: 8spx;
}

.contact h5 {
	font-size: 24px;
}
.contact-form ::placeholder {
	color: var(--grey-3);
} 
.contact-hero-section, .contact-hero-section .row {
	background: var(--branding) url('../images/contact/contact-banner.png');
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 345px;
	color: #fff;
}
.contact-hero-section p {
	font-size: 20px;
	color: #fbfbfb;
}
@media (max-width: 991px) {
    .contact-hero-section h1 {
        font-size: 2.2rem;
    }
    .contact-hero-section p {
	    font-size: 18px;
    }
}
.contact_wrapper {
	background: url('../images/bg-pattern.svg'),url('../images/bg-pattern.svg');
	background-repeat: no-repeat, no-repeat;
    background-position: left top, 102% bottom;
}